List the notification channels this deployment can deliver on
GET /api/notification-channels. List the notification channels this deployment can deliver on. Headless LMS Notifications API reference.
Requires one of notification_categories:read, communities:read. communities:read on any community is enough. inApp is always first.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/notification-channels"[ { "channel": "string" }]{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}List the notification types a category list can cover GET
GET /api/notification-types. List the notification types a category list can cover. Headless LMS Notifications API reference.
Get the organization's notification categories GET
GET /api/notification-categories. Get the organization's notification categories. Headless LMS Notifications API reference.